IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCommission'))
BEGIN
Execute sp_rename 'VS4TCommission','_VS4TCommission'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCommissionSub'))
BEGIN
Execute sp_rename 'VS4TCommissionSub','_VS4TCommissionSub'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCommissor'))
BEGIN
Execute sp_rename 'VS4TCommissor','_VS4TCommissor'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCommissorAP'))
BEGIN
Execute sp_rename 'VS4TCommissorAP','_VS4TCommissorAP'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCommissorAR'))
BEGIN
Execute sp_rename 'VS4TCommissorAR','_VS4TCommissorAR'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCommissorEMP'))
BEGIN
Execute sp_rename 'VS4TCommissorEMP','_VS4TCommissorEMP'
END
GO
IF (EXISTS (SELECT * 
                 FROM INFORMATION_SCHEMA.TABLES 
                 WHERE TABLE_SCHEMA = 'TheSchema' 
                 AND  TABLE_NAME = 'VS4TCommissorType'))
BEGIN
Execute sp_rename 'VS4TCommissorType','_VS4TCommissorType'
END
GO